### Method

# Cogl Renderer set_winsys_data

#### Declaration [src]

    void
    cogl_renderer_set_winsys_data (
      CoglRenderer* renderer,
      void* winsys,
      GDestroyNotify destroy
    )

#### Description

No description available.

#### Parameters

`winsys`

  Type: `void*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

`destroy`

  Type: `GDestroyNotify`

  No description available.